
.pad-li-0 > .vc_column-inner  { 
padding-left: 0px !important; 
}

.pad-ri-0 > .vc_column-inner {
padding-right: 0px !important;
}

.pad-ti-0 > .vc_column-inner {
padding-top: 0px !important;
}


#title1 > .vc_column-inner,
.title1 > .vc_column-inner {
padding-top: 0px !important;
}

